Subject: Re: [PATCH] gnu: Update fossil to 2.25.

From: Ashish <[email-masked]>
Date: Sun, 4 Aug 2024 10:13:46 +0000

On Sun, Aug 04, 2024 at 08:19:01AM +0300, Thanos Apollo wrote:
> Ashish SHUKLA <[email-masked]> writes:
> 
> > Hi,
> >
> > Just came across your issue report[0], as I updated my issue report[1].  
> > If you have a moment, would you like to give it a shot ?
> 
> LGTM, but it'd be preferable to use sqlite instead of sqlite-next,
> thus we should update sqlite to the latest version.

Thanks for taking a look.

I believe updating sqlite will trigger a few rebuilds, why is why I 
decided to just go for sqlite-next which is already there.

-- 
Ashish SHUKLA | GPG: F682 CDCC 39DC 0FEA E116  20B6 C746 CFA9 E74F A4B0

"If I destroy you, what business is it of yours ?" (Dark Forest, Liu Cixin)